<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>oddali</orth>
    <lex disamb="1"><base>oddal</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>słyszeli</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>głębokie</orth>
    <lex disamb="1"><base>głęboki</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>bicie</orth>
    <lex disamb="1"><base>bicie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>parafialnego</orth>
    <lex disamb="1"><base>parafialny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dzwonu</orth>
    <lex disamb="1"><base>dzwon</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>rozlegające</orth>
    <lex disamb="1"><base>rozlegać</base><ctag>pact:sg:acc:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>równo</orth>
    <lex disamb="1"><base>równo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>kwadrans</orth>
    <lex disamb="1"><base>kwadrans</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Każdy</orth>
    <lex disamb="1"><base>każdy</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nich</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:gen:m3:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>dłużył</orth>
    <lex disamb="1"><base>dłużyć</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>niezmiernie</orth>
    <lex disamb="1"><base>niezmiernie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Wybiła</orth>
    <lex disamb="1"><base>wybić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>północ</orth>
    <lex disamb="1"><base>północ</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>potem</orth>
    <lex disamb="1"><base>potem</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>pierwsza</orth>
    <lex disamb="1"><base>pierwsza</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>druga</orth>
    <lex disamb="1"><base>druga</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>trzecia</orth>
    <lex disamb="1"><base>trzecia</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>my</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:nom:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>wciąż</orth>
    <lex disamb="1"><base>wciąż</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>milczeniu</orth>
    <lex disamb="1"><base>milczenie</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>oczekiwali</orth>
    <lex disamb="1"><base>oczekiwać</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>cokolwiek</orth>
    <lex disamb="1"><base>cokolwiek</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>miało</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wydarzyć</orth>
    <lex disamb="1"><base>wydarzyć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Wtem</orth>
    <lex disamb="1"><base>wtem</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>ułamek</orth>
    <lex disamb="1"><base>ułamek</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>sekundy</orth>
    <lex disamb="1"><base>sekunda</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>otworze</orth>
    <lex disamb="1"><base>otwór</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wentylacyjnym</orth>
    <lex disamb="1"><base>wentylacyjny</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rozbłysło</orth>
    <lex disamb="1"><base>rozbłysnąć</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>światło</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>czym</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>dało</orth>
    <lex disamb="1"><base>dać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wyczuć</orth>
    <lex disamb="1"><base>wyczuć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>wyraźny</orth>
    <lex disamb="1"><base>wyraźny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>swąd</orth>
    <lex disamb="1"><base>swąd</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>palonego</orth>
    <lex disamb="1"><base>palić</base><ctag>ppas:sg:gen:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>oleju</orth>
    <lex disamb="1"><base>olej</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>podgrzewanego</orth>
    <lex disamb="1"><base>podgrzewać</base><ctag>ppas:sg:gen:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>metalu</orth>
    <lex disamb="1"><base>metal</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Ktoś</orth>
    <lex disamb="1"><base>ktoś</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>obok</orth>
    <lex disamb="1"><base>obok</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zapalił</orth>
    <lex disamb="1"><base>zapalić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>lampę</orth>
    <lex disamb="1"><base>lampa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zaraz</orth>
    <lex disamb="1"><base>zaraz</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>ją</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>przesłonił</orth>
    <lex disamb="1"><base>przesłonić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mych</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>uszu</orth>
    <lex disamb="1"><base>ucho</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>dotarł</orth>
    <lex disamb="1"><base>dotrzeć</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ledwo</orth>
    <lex disamb="1"><base>ledwo</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>słyszalny</orth>
    <lex disamb="1"><base>słyszalny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>odgłos</orth>
    <lex disamb="1"><base>odgłos</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>ruchu</orth>
    <lex disamb="1"><base>ruch</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>choć</orth>
    <lex disamb="1"><base>choć</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>chwilę</orth>
    <lex disamb="1"><base>chwila</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>później</orth>
    <lex disamb="1"><base>późno</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>powrót</orth>
    <lex disamb="1"><base>powrót</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zapadła</orth>
    <lex disamb="1"><base>zapaść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>cisza</orth>
    <lex disamb="1"><base>cisza</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Zapach</orth>
    <lex disamb="1"><base>zapach</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nasilał</orth>
    <lex disamb="1"><base>nasilać</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pół</orth>
    <lex disamb="1"><base>pół</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>godziny</orth>
    <lex disamb="1"><base>godzina</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>siedział</orth>
    <lex disamb="1"><base>siedzieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wytężając</orth>
    <lex disamb="1"><base>wytężać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>słuch</orth>
    <lex disamb="1"><base>słuch</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Wreszcie</orth>
    <lex disamb="1"><base>wreszcie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dał</orth>
    <lex disamb="1"><base>dać</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>słyszeć</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>kolejny</orth>
    <lex disamb="1"><base>kolejny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dźwięk</orth>
    <lex disamb="1"><base>dźwięk</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>delikatny</orth>
    <lex disamb="1"><base>delikatny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>kojący</orth>
    <lex disamb="1"><base>kojący</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jakby</orth>
    <lex disamb="1"><base>jakby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>niewielka</orth>
    <lex disamb="1"><base>niewielki</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>strużka</orth>
    <lex disamb="1"><base>strużka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>pary</orth>
    <lex disamb="1"><base>para</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>uciekała</orth>
    <lex disamb="1"><base>uciekać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>czajnika</orth>
    <lex disamb="1"><base>czajnik</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>samej</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>chwili</orth>
    <lex disamb="1"><base>chwila</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zerwał</orth>
    <lex disamb="1"><base>zerwać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>łóżka</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>odpalił</orth>
    <lex disamb="1"><base>odpalić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zapałkę</orth>
    <lex disamb="1"><base>zapałka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>pomocą</orth>
    <lex disamb="1"><base>pomoc</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>laski</orth>
    <lex disamb="1"><base>laska</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>gorączkowo</orth>
    <lex disamb="1"><base>gorączkowo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zaatakował</orth>
    <lex disamb="1"><base>zaatakować</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>wiszący</orth>
    <lex disamb="1"><base>wiszący</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sznur</orth>
    <lex disamb="1"><base>sznur</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Widzisz</orth>
    <lex disamb="1"><base>widzieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m3:ter:nakc:npraep</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Watsonie</orth>
    <lex disamb="1"><base>Watson</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>krzyknął</orth>
    <lex disamb="1"><base>krzyknąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Widzisz</orth>
    <lex disamb="1"><base>widzieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Niczego</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>widział</orth>
    <lex disamb="1"><base>widzieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>momencie</orth>
    <lex disamb="1"><base>moment</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zapalił</orth>
    <lex disamb="1"><base>zapalić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zapałkę</orth>
    <lex disamb="1"><base>zapałka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>usłyszał</orth>
    <lex disamb="1"><base>usłyszeć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>niski</orth>
    <lex disamb="1"><base>niski</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>czysty</orth>
    <lex disamb="1"><base>czysty</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gwizd</orth>
    <lex disamb="1"><base>gwizd</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>rozbłysk</orth>
    <lex disamb="1"><base>rozbłysk</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>światła</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>uniemożliwił</orth>
    <lex disamb="1"><base>uniemożliwić</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>moim</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:dat:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zmęczonym</orth>
    <lex disamb="1"><base>zmęczony</base><ctag>adj:pl:dat:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>oczom</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:pl:dat:n</ctag></lex>
   </tok>
   <tok>
    <orth>dostrzeżenie</orth>
    <lex disamb="1"><base>dostrzec</base><ctag>ger:sg:acc:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>mój</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyjaciel</orth>
    <lex disamb="1"><base>przyjaciel</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>rzucił</orth>
    <lex disamb="1"><base>rzucić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>taką</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wściekłością</orth>
    <lex disamb="1"><base>wściekłość</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Mogł</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:sg:m1:imperf:agl</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>stwierdzić</orth>
    <lex disamb="1"><base>stwierdzić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>pobladłej</orth>
    <lex disamb="1"><base>pobladły</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>twarzy</orth>
    <lex disamb="1"><base>twarz</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>malowała</orth>
    <lex disamb="1"><base>malować</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>trwoga</orth>
    <lex disamb="1"><base>trwoga</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>odraza</orth>
    <lex disamb="1"><base>odraza</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Zaprzestał</orth>
    <lex disamb="1"><base>zaprzestać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ataku</orth>
    <lex disamb="1"><base>atak</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wlepił</orth>
    <lex disamb="1"><base>wlepić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>wzrok</orth>
    <lex disamb="1"><base>wzrok</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wywietrznik</orth>
    <lex disamb="1"><base>wywietrznik</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>nagle</orth>
    <lex disamb="1"><base>nagle</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nocną</orth>
    <lex disamb="1"><base>nocny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ciszę</orth>
    <lex disamb="1"><base>cisza</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>przeszył</orth>
    <lex disamb="1"><base>przeszyć</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>najbardziej</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:sup</ctag></lex>
   </tok>
   <tok>
    <orth>upiorny</orth>
    <lex disamb="1"><base>upiorny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>krzyk</orth>
    <lex disamb="1"><base>krzyk</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jaki</orth>
    <lex disamb="1"><base>jaki</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kiedykolwiek</orth>
    <lex disamb="1"><base>kiedykolwiek</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>słyszał</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Wzrastał</orth>
    <lex disamb="1"><base>wzrastać</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nieprzerwanie</orth>
    <lex disamb="1"><base>nieprzerwanie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>splatając</orth>
    <lex disamb="1"><base>splatać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ból</orth>
    <lex disamb="1"><base>ból</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>strach</orth>
    <lex disamb="1"><base>strach</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>złość</orth>
    <lex disamb="1"><base>złość</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jeden</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>koszmarny</orth>
    <lex disamb="1"><base>koszmarny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ochrypły</orth>
    <lex disamb="1"><base>ochrypły</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wrzask</orth>
    <lex disamb="1"><base>wrzask</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Powiadają</orth>
    <lex disamb="1"><base>powiadać</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>ów</orth>
    <lex disamb="1"><base>ów</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>krzyk</orth>
    <lex disamb="1"><base>krzyk</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zerwał</orth>
    <lex disamb="1"><base>zerwać</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>łóżek</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>mieszkańców</orth>
    <lex disamb="1"><base>mieszkaniec</base><ctag>subst:pl:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>pobliskiej</orth>
    <lex disamb="1"><base>pobliski</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wioski</orth>
    <lex disamb="1"><base>wioska</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nawet</orth>
    <lex disamb="1"><base>nawet</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>położonej</orth>
    <lex disamb="1"><base>położyć</base><ctag>ppas:sg:gen:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>dalej</orth>
    <lex disamb="1"><base>daleko</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>plebanii</orth>
    <lex disamb="1"><base>plebania</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Stali</orth>
    <lex disamb="1"><base>stać</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gapiąc</orth>
    <lex disamb="1"><base>gapić</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>siebie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:acc</ctag></lex>
   </tok>
   <tok>
    <orth>nawzajem</orth>
    <lex disamb="1"><base>nawzajem</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>aż</orth>
    <lex disamb="1"><base>aż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>skonało</orth>
    <lex disamb="1"><base>skonać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m3:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>ostatnie</orth>
    <lex disamb="1"><base>ostatni</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>mrożące</orth>
    <lex disamb="1"><base>mrożący</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>krew</orth>
    <lex disamb="1"><base>krew</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>żyłach</orth>
    <lex disamb="1"><base>żyła</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>echo</orth>
    <lex disamb="1"><base>echo</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ponownie</orth>
    <lex disamb="1"><base>ponownie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zapadła</orth>
    <lex disamb="1"><base>zapaść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>cisza</orth>
    <lex disamb="1"><base>cisza</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
